import React, { useState } from 'react'
import isMobile from '../../utils/isMobile'

import A1home from '../A1home'
import styles from './index.module.scss'
function A0base() {
  const [show, setShow] = useState(true)
  return (
    <>
      {/* 初始封面 */}
      <A1home />
    </>
  )
}

const MemoA0base = React.memo(A0base)

export default MemoA0base
